Browse Source

Move to debhelper v9

suites/unstable
Bill Allombert 5 years ago
parent
commit
a0427031e7
  1. 1
      debian/changelog
  2. 2
      debian/compat
  3. 2
      debian/control

1
debian/changelog

@ -13,6 +13,7 @@ popularity-contest (1.65) UNRELEASED; urgency=low
do not use md5sum. Thanks Sacrificial. Closes: #854712
* debian/control:
- Updated Standards-Version from 3.9.6 to 3.9.8. No change needed.
- Move to debhelper v9
* Fix for debconf Russian translation by Aлeкceй Шилин. Closes: #863017
-- Bill Allombert <ballombe@debian.org> Sat, 17 Jun 2017 13:30:03 +0200

2
debian/compat

@ -1 +1 @@
5
9

2
debian/control

@ -3,7 +3,7 @@ Section: misc
Priority: optional
Maintainer: Popularity Contest Developers <popcon-developers@lists.alioth.debian.org>
Uploaders: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>=5)
Build-Depends: debhelper (>=9)
Homepage: http://popcon.debian.org/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/popcon/popcon.git

Loading…
Cancel
Save